Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Participant

Browser issue for remote access (SSL VPN)

I tired to use the Check Point remote access client to authenticate on Windows & MAC and both are unable to lookup the server. This is slowly starting to become an issue because at the moment only IE is officially supported it seems or an older version of Firefox that support Java(51 and below I believe). Most of our developers are on OS X and want to avoid downgrading their Firefox to authenticate to Check Point as they also require a latest version of Firefox to do testing of our applications on PCF. If I’m using the wrong version or settings, please let me know.

0 Kudos
1 Reply
Highlighted
Admin
Admin

0 Kudos